/* #PAGE STYLES */

body {
	text-align: left;
	font-family: Oswald, "sans-serif";
	font-style: normal;
	font-weight: 400;
	color: #fff;
	font-size: medium;
}
body table tr td table tr td ol {
	color: #FFF;
	font-style: inherit;
	font-weight: 400;
}
body table tr th p strong {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: large;
}
.h2 {
	font-family: 'Voltaire', sans-serif;
	font-style: bold;
	font-weight: 900;
	color: #F8BF12;
	font-size: 40px;
	text-shadow: 1px 1px 10px #000;
}
.h1 {
	color: #000;
	font-family: Oswald, "sans-serif";
	font-size: 10pt;
	font-weight: 400;
	margin-bottom: 60px;
}
.h3 {
	color: #DF0000;
	font-family: 'Josefin Slab', serif;
	font-size: 30pt;
	font-weight: 800;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px rgba(0,0,0, 0.3);
	margin-top: 10px;
	margin-bottom: -5px;
}
.h5 {
	color: #000;
	font-family: 'Voltaire', sans-serif;
	font-size: 52pt;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 1px 1px 2px #fff;
	margin-top: 60px;
}
.h4 em {
	font-size: small;
	color: #000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.paragraph .paragraph {
	font-family: 'Droid Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #fff;
	font-size: 20pt;
	margin-top: 120px;
	margin-bottom: 120px;
}
.h6 {
	color: #FFF;
	font-size: 19pt;
	text-transform: uppercase;
	font-weight: 700;
	font-style: bold;
	text-shadow: 2px 2px 10px #000;
}
body table tr td table tr td ol ol ol {
	color: #000;
	font-size: 24pt;
	text-transform: uppercase;
	font-weight: 600;
	font-style: bold;
	text-shadow: 1px 1px;
	text-shadow: 3px 3px 10px #000;
}
body table tr td blockquote table tr td h4 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: small;
}
body table tr td blockquote table tr td h4 strong {
	color: #DF0000;
	font-size: 18px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #00F;
}
a:active {
	text-decoration: none;
}
.horizontal_dotted_line2 {
    border-bottom: 2px dotted #555;
    width: 50%;
    margin-top: -115px;
    margin-left: auto;
    margin-right: auto;
}
body,td,th {
	font-family: Oswald, sans-serif;
}


#title{
	position:relative;
	width:100%;
	background-color: #F3F3F3;
	padding-top:2px;
	padding-bottom:30px;
}

#info{
	position:relative;
	width:100%;
	background-color: #fff;
	padding-top:100px;
	padding-bottom:100px;
	font-family: 'Droid Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	font-size: 18pt;
}

#highlights{
	position:relative;
	width:100%;
	background: url(http://timmcamis.com/newsletter/062014/tmpp-em-bg.jpg);
	background-repeat:no-repeat;
	background-attachment: scroll;
	padding-top:75px;
	padding-bottom:75px;
}

#foot{
	position:relative;
	width:100%;
	background: url(http://timmcamis.com/newsletter/062014/cf.jpg);
	background-repeat:tile;
	text-align: left;
	font-family: Oswald, "sans-serif";
	font-style: normal;
	color: #fff;
	font-weight: 400;
	font-size: 11pt;
	padding-top:50px;
	padding-bottom:50px;
}
